在講沒在聽吼?用甚麼懶人包? 出問題了吧~ 有甚麼更新最好還是用官方的啦,出問題至少也找的到人

最近看到一堆人在問

This patch upgrades Warcraft III The Frozen Throne from the previous version.
ERROR: unable to apply patch to file 'C:\Program Files\Warcraft III\maps\(10)DustwallowKeys.w3m'

這個鳥錯誤的事情,簡單來講呢,就是說你的地圖版本不對,為什麼呢? 因為懶人包據作者說把地圖更新包在一起太大了所以分開包~ 所以只要把版本對的地圖放回去就OK了!  其實我寫這篇沒甚麼目的...畢竟這東西哪需要介紹和教學阿 = = 打開來選擇魔獸路徑就好了... 我寫這篇呢~ 主要是要聲明! 作者拍謝不好意思了!! 我盜用了你的連結哇哈哈

這邊下載吧,指名1.21b版的全地圖包

創作者介紹
創作者 victor8314 的頭像
victor8314

原始生活之草原日記

victor8314 發表在 痞客邦 留言(0) 人氣()